body {
	padding          : 0;
	margin           : 0;	
	background-color : #ffffff;
	color:#333333;
	font-family      : Verdana, Geneva, Arial, sans-serif;
	font-size        : 80%;
	font-weight      : normal;
	padding: 5px;
}

 
 /* search box formatting */
#search {
	font-size: 82%;
	border: 1px solid black;
	width: 250px;
	float: right;
	margin-bottom:0px 0 0px 0;
}

input.searchbox {
	font-size: 12px;
	border: 1px solid #000000;
	color: #000000;
	width: 200px !important;
	width: 200px;
	height: 16px !important;
	height: 16px;
}
.searchLabelRadio {
/*	display:inline;
	padding:0px;
	margin-top:0px;
	margin-left:-2px;
	margin-bottom:5px;
	margin-right:5px;*/
}
#search .subheader {
font-size: 105%;
font-weight: bold;
color: black;
margin: 0;
margin-left: 5px;
}
#search form {
	margin:0;
	padding: 1px;
	background: #cccccc;
	color: #000000;
	padding:0 5px 0 2px ;
	
}
#search a:link {
	color: black;
}
#search a:hover {
	color: #660000;
	text-decoration: none;
}


#globalnav {
  list-style-type: none;
  list-style-position: outside;
  /* background: #F8F8FF; */
  margin:0;
  padding: 2px;
  padding-left: 8px;
  padding-bottom: 10px;
  margin-right: 5px;
  font-size: 88%;
}

#globalnav li {
  margin: 0;
  padding: 0;
  display: inline;
  font-size: 88%;
}

#global a:link, .contact a:link {
	color: #336699;
	text-decoration: underline;
	background: transparent;
}
#global a:visited, .contact a:visited {
	color: #660000;
	text-decoration: underline;
		background: transparent;
}
#global a:hover, .contact a:hover {
	color: #003366;
	text-decoration: none;
	background: transparent;
}

#leftNavImages {
	position:relative;
	margin-top: 25px;
	margin-left: 30px;
}


/* link colors */
a:link		{	color : #9a0000;	text-decoration : none;	background : inherit; }
a:visited	{	color : #660000;	text-decoration : none;	background : inherit; }
a:hover		{	color : #000000;	text-decoration : none;	background : inherit; }

/* Container for sidebar and main */
#main {	padding-left : 10px;	padding-bottom : 10px;	min-width : 75% !important; }
#main a:link	{	color : #003366;	text-decoration : none;	background : inherit; font-weight:bold;}
#main a:visited	{	color : #003366;	text-decoration : none;	background : inherit;  font-weight:bold;}
#main a:hover	{	text-decoration : underline;	background : inherit; }
/*
#main a:visited	{	color : #cc6666;	text-decoration : none;	background : inherit;  font-weight:bold;}
#main a:visited	{	color : #996666;	text-decoration : none;	background : inherit;  font-weight:bold;}
#main a:visited	{	color : #663333;	text-decoration : none;	background : inherit;  font-weight:bold;}
#main a:visited	{	color : #993333;	text-decoration : none;	background : inherit;  font-weight:bold;}
*/

#main td input { padding-top:0px;margin-top:-1px;}
.subpageBanner{
	height:50px;
	width:750px;
	background-color:#d1e8ee;
	color:#006699;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	letter-spacing:-0.1em;
	font-weight:bold;
	font-stretch:ultra-condensed;
}

#centercolumn h2 {
  color: #860E0F;
  font-size: 20pt;
  margin-top: 0px;
  padding-top: 5px;
  font-weight:bold;
  font-family: "Times New Roman",Times, serif;
  }

#centercolumn .cols {
	display:block;
	text-align:center;
	background:#fff;
	width:100%;
}
#centercolumn .col {
	display:inline;
	width:185px;
	height:175px;
	padding:10px;
	margin:5px 5px 0 5px;
	border: solid 1px #346699;
	text-align:left;
	float:left;
	background:#F0F0F0;
}

#centercolumn #imageAndText {
	color:#333;
	font-family: Georgia, Times, Helvetica;
	font-size: 10pt;
	padding: 10px;
	line-height: 150%;
}

.fancyimage {
	width:60%;
	height:150px;
	border:solid 5px #AA4400;
	margin: 0 20% 10px 20%;
	padding:50px 0 0 0 ;
	background:#B98664;
	color:#AA4400;
}
.plaintext {
	text-align:left;
	display:block;
}

.col h3 {
	color: #346699;
	font-size: 10pt;
	margin-top: 0;
	font-weight:bold;
	padding:0px 0px 2px 0px;
	border-bottom:solid 1px #346699;
}

.col ul {
	margin-top: -5px;
	margin-bottom: 15px;
}

.col li	{
	margin-left: -25px;
	margin-right:0px;
	padding : 0;
	font-size : 8pt;
	list-style-type:disc;
	font-weight : normal; color : #346699;
	background:inherit;
}

.rightcolumn {
	float:right;
	border:solid 1px #663200;
	margin: 5px;
	background:#663200;
	width: 210px;
	margin-top: 10px;
	margin-left: 25px;
}
.rightheader {
	font-weight:bold;
	font-size:8pt;
	background:#663200;
	color:#fff;
	padding:5px;
	text-align:center;
	font-family: Georgia, Times, Helvetica;
}
.righttext {
	padding:5px;
	background:#FFFFE5;
	margin:1px;
	color:#6A3330;
	font-family: Georgia, Times, Helvetica;
	font-size: 8pt;
	font-weight:normal;
	line-height: 150%;
	padding-left: 15px;
	padding-right: 15px;
}

.image {
}

#footer {
	padding:2px 0px 0px 0px;
	clear: both;
	position:inherit;
	min-width:100%;
	display: block;
	width:auto;
}
/*contact and date at bottom of page */
#contact {
	display:block;
	margin-left: 10px;
	font-size: 80%;
	background:inherit;
	color: #4499aa; 
	padding-bottom:10px;
	width:100%;
}
#contact a, #contact a:hover, #contact a:visited {
	color:#4499aa;
	text-decoration:underline;
}

#footer-bar {
	display:block;
	background-image  : url("../images/footerbg.gif");
	background-repeat : repeat-x;
	height            : 35px;
	margin            : 0;
	color             : #FFFFFF;
	font-size         : 80%;
	padding-top       : 5px;
	padding-left      : 5px;
	position:inherit;
	min-width:100%;
}

#footer-bar img.slac {
	float: left;
	padding-top:2px;
	padding-left: 5px;
	padding-right: 10px;
	border: 0;
}
#footer-bar a:link, #footer-bar a:visited {
	color: white;
	text-decoration:none;
	background:#900;
}

#footer-bar a:hover {
	color: #CCCCCC;
	background:transparent;
	text-decoration:underline;
}